﻿<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
<script src="/js/404/script.js"></script>
<title>Упс! Страница не найдена :)</title>
<link rel="stylesheet" type="text/css" href="/css/404/styles.css" />
</head>

<body>

<div id="rocket"></div>
<hgroup>
    <h1>Упс! Страница не найдена :)</h1>
    <h2><a onClick="history.back()">Вернуться обратно</a></h2>
</hgroup>


</body>
</html>
